/* Google fonts css copied and fonts pulled from
https://google-webfonts-helper.herokuapp.com/fonts
 */


/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700,700i&display=swap'); */
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-300.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-300.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-regular.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-regular.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-600.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-600.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-600italic.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-600italic.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-700.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-700.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-700italic.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/open-sans-v18-latin-700italic.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* handlee-regular - latin */
@font-face {
  font-family: 'Handlee';
  font-style: normal;
  font-weight: 400;
  src: local('Handlee Regular'), local('Handlee-Regular'),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/handlee-v9-latin-regular.woff2) format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/handlee-v9-latin-regular.woff) format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Font Awesome */
@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/fontawesome-pro/fa-light-300.woff2) format("woff2"),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/fontawesome-pro/fa-light-300.woff) format("woff");
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/fontawesome-pro/fa-regular-400.woff2) format("woff2"),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/fontawesome-pro/fa-regular-400.woff) format("woff");
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/fontawesome-pro/fa-solid-900.woff2) format("woff2"),
       url(https://bestfriends.org/sites/all/themes/bf_theme/fonts/fontawesome-pro/fa-solid-900.woff) format("woff");
}
